h1, h2, h3, h4, h5, h6, h1 a:visited, h2 a:visited, h3 a:visited, h4 a:visited, h5 a:visited, h6 a:visited, a:link, a:visited, a.readmore.inline:link, a.readmore.inline:visited, blockquote, .dropcap, .pullquote{
	color: #b11775;
	}


#header_wrapper {
	background: #b11775 url(../images/pink/headerbackgroundtile02.jpg) repeat-x top left;	
}

#header_wrapper .inner {
	background: transparent url(../images/pink/headerbackground02.jpg) no-repeat center top;
}

body.ishome #header_wrapper {
	background: #b11775 url(../images/pink/headerbackgroundtile01.jpg) repeat-x top left;
}

body.ishome #header_wrapper .inner {
	background: transparent url(../images/pink/headerbackground01.jpg) no-repeat center top;
}

a.readmorebutton, .button {
	color: white;
	background-image: url(../images/pink/button.png);
}	


a.button:link, a.button:visited, button, input[type="submit"] {
	background: url(../images/pink/button.png) repeat-x left top;
}	


	a.button:hover, button:hover, input[type="submit"]:hover {
		background-position: left -50px;
	}

a:hover {
	color: black;
}
	
	
#title {
	background: transparent url(../images/pink/pagetitlebar.jpg) repeat-x scroll center center;
}


div#pagetitlebar_pointer {
	background: transparent url(../images/pink/pagetitlebar_pointer.png) no-repeat scroll left top;
}


#footer_wrapper {
background: #490a30 url(../images/pink/footerbackgroundtile.jpg) repeat-x top left;
}

#footer_wrapper .inner {
	background: transparent url(../images/pink/footerbackground.jpg) no-repeat center top;
}





.sf-menu li li {
	background: #6e1b54 !important;
}
.sf-menu li li li {
	background: #6e1b54 !important;
}

.sf-menu li li:hover, .sf-menu li li.sfHover, .sf-menu li li a:hover {
	background:		#63184c !important;
}

